i-FILTER Ver.10
i-FILTER Ver.9
i-FILTER Reporter
m-FILTER
D-SPA
D-SPA Manager
DigitalArts@Cloud
i-FILTER ブラウザー&クラウド Ver.3/Ver4
FinalCode
m-FILTER MailAdviser
Labeling
お知らせ
サポート終了製品

URLをクリップボードにコピーしました
FAQ_URL:http://www.pa-solution.net/daj/bs/faq/Detail.aspx?id=3655
  FAQ_ID:3655
Business > i-FILTER Ver.9 > プロキシ認証
Business > サポート終了製品 > i-FILTER Ver.8.5 > プロキシ認証
Business > サポート終了製品 > i-FILTER Ver.8.0 > プロキシ認証
 
「i-FILTER」 NTLM認証使用時、NTLMのバージョンを指定する設定個所はありますか
対応バージョン: i-FILTER Ver.8 Ver.9 Ver.10
対応OS: すべてのOS

「i-FILTER」管理画面や設定ファイルでNTLMバージョンを指定する項目はありません。
「i-FILTER Ver.8」以降で NTLMv2認証に対応しており、クライアントからのリクエストに応じたバージョンでNTLM認証機能が動作します。
関連コンテンツ
「i-FILTER」「NTLM認証」の設定方法について、参考資料はありませんか
「i-FILTER」Linux版の「NTLM認証」環境において、ドメインコントロ...
「i-FILTER」NTLM認証が有効な環境で認証対象ADサーバーのIPアドレス...
「i-FILTER」NTLM認証を使用する際、認証連携先として複数のドメインが存...
「i-FILTER」NTLM認証が有効な場合、ドメインに参加していない端末は認証...
 

感動しました
解決しました
参考になりました
もっと詳しく
わかりにくい
問い合わせます